Bug 119053 - update www/linux-flashplugin7
Summary: update www/linux-flashplugin7
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Marcus Alves Grando
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-12-27 05:00 UTC by TsurutaniNaoki
Modified: 2008-01-03 13:20 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description TsurutaniNaoki 2007-12-27 05:00:03 UTC
	update www/linux-flashplugin7 from 7.0r70 to 7.0r73.

Fix: 

Here is a patch:

	--- www/linux-flashplugin7/Makefile.orig	2007-10-12 04:55:39.000000000 +0900
	+++ www/linux-flashplugin7/Makefile	2007-12-27 13:30:46.000000000 +0900
	@@ -6,7 +6,7 @@
	 #
	 
	 PORTNAME=	flashplugin
	-PORTVERSION=	7.0r70
	+PORTVERSION=	7.0r73
	 CATEGORIES=	www multimedia linux
	 MASTER_SITES=	http://fpdownload.macromedia.com/get/flashplayer/installers/archive/
	 PKGNAMEPREFIX=	linux-
	@@ -24,7 +24,7 @@
	 RESTRICTED=	Redistribution not allowed
	 
	 NO_BUILD=	yes
	-WRKSRC=		${WRKDIR}/fp7_archive/r70/install_flash_player_7_linux
	+WRKSRC=		${WRKDIR}/fp7_archive/r73/install_flash_player_7_linux
	 
	 USE_NPAPI=	linux-*
	 NPAPI_FILES=	libflashplayer.so flashplayer.xpt
	@@ -41,6 +41,6 @@
	 .endif
	 
	 post-patch:
	-	(cd ${WRKDIR}/fp7_archive/r70 && ${TAR} -xzf install_flash_player_7_linux_r70.tar.gz)
	+	(cd ${WRKDIR}/fp7_archive/r73 && ${TAR} -xzf install_flash_player_7_linux_r73.tar.gz)
	 
	 .include <bsd.port.post.mk>
	diff -ur linux-flashplugin.safe/distinfo linux-flashplugin7/distinfo
	--- www/linux-flashplugin7/distinfo.orig	2007-09-28 04:37:14.000000000 +0900
	+++ www/linux-flashplugin7/distinfo	2007-12-27 13:29:38.000000000 +0900
	@@ -1,3 +1,3 @@
	-MD5 (flashplugin/fp7_archive.zip) = b202a877ac3c4b782d7b4390efcb8c05
	-SHA256 (flashplugin/fp7_archive.zip) = 182e46bd8fa1c21af8a11554b3887b02bc286084c1e5137aa047364943ab0519
	-SIZE (flashplugin/fp7_archive.zip) = 33513720
	+MD5 (flashplugin/fp7_archive.zip) = 90ca3e8596ce1ae82fc04ae6b652550d
	+SHA256 (flashplugin/fp7_archive.zip) = 4be17a2e4e1523f385d823eb5d7751dda83a3dd27e34d8fd4f95a4869e8a69eb
	+SIZE (flashplugin/fp7_archive.zip) = 39658950
Comment 1 Edwin Groothuis freebsd_committer 2007-12-27 05:00:11 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 2 Marcus Alves Grando freebsd_committer 2008-01-03 11:51:46 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mnag

I'll take it.
Comment 3 dfilter service freebsd_committer 2008-01-03 13:13:03 UTC
mnag        2008-01-03 13:12:57 UTC

  FreeBSD ports repository

  Modified files:
    www/linux-flashplugin7 Makefile distinfo 
  Log:
  - Update to 7.0r73
  
  PR:             119053
  Submitted by:   Tsurutani Naoki <turutani___scphys.kyoto-u.ac.jp>
  Security:       http://www.vuxml.org/freebsd/562cf6c4-b9f1-11dc-a302-000102cc8983.html
  Approved by:    maintainer timeout (7 days, bypass by mnag with secteam hat)
  
  Revision  Changes    Path
  1.24      +3 -3      ports/www/linux-flashplugin7/Makefile
  1.14      +3 -3      ports/www/linux-flashplugin7/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Marcus Alves Grando freebsd_committer 2008-01-03 13:13:33 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!